Page MenuHomePhabricator

[FY17-18] Program 4: Technical community building
Closed, ResolvedPublic

Description

This is an epic level task to track the work that is done towards meeting the objective of Program 4: Technical community building.

Related Objects

StatusSubtypeAssignedTask
Resolvedbd808
Resolvedleila
Resolvedleila
Resolvedleila
Resolvedleila
Resolvedleila
Resolvedleila
Resolvedleila
Resolvedleila
Resolved srodlund
Resolvedleila
Resolvedbd808
DeclinedNone
ResolvedNone
ResolvedQuiddity
Resolved srodlund
Resolved srodlund
OpenNone
ResolvedMridu_Bhatnagar
ResolvedHarej
Resolved DarTar
Resolvedleila
Resolvedleila
Resolved DarTar
Resolved DarTar
Declined DarTar
Resolved DarTar
Resolved DarTar
Resolved Capt_Swing
Resolved Capt_Swing
Duplicate Capt_Swing
Resolved Capt_Swing
Duplicate Capt_Swing

Event Timeline

leila created this task.Jul 19 2017, 10:24 PM
Restricted Application added a project: User-bd808. · View Herald TranscriptJul 19 2017, 10:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
leila renamed this task from Program 4: Technical community building to [FY17-18] Program 4: Technical community building.Jul 19 2017, 10:25 PM
leila moved this task from Staged to In Progress on the Research board.Jul 19 2017, 10:34 PM
bd808 removed bd808 as the assignee of this task.Jul 20 2017, 12:01 AM
bd808 lowered the priority of this task from High to Medium.
bd808 edited projects, added Goal; removed Epic, User-bd808.

@bd808 I'm removing Research from the list of Tags. We still have our subtasks listed as part of this program. (this makes it more readable on our end given Dario's latest changes to task-tracking).

bd808 closed this task as Resolved.Nov 6 2018, 11:14 PM
bd808 claimed this task.